---
- name: Install common sysctl rules for IP fragementation
  hosts:
    - teleop_servers

  become: true

  tasks:
    - name: Increase ip frag high threshold
      sysctl:
        name: net.ipv4.ipfrag_high_thresh
        value: "268435456"
        sysctl_set: yes
        state: present
        reload: yes
    - name: Increase ip frag low threshold
      sysctl:
        name: net.ipv4.ipfrag_low_thresh
        value: "134217728"
        sysctl_set: yes
        state: present
        reload: yes
    - name: Decrease ip frag assembly timeout
      sysctl:
        name: net.ipv4.ipfrag_time
        value: "10"
        sysctl_set: yes
        state: present
        reload: yes

